package com.fibo.ddp.common.utils.util;

public class CommUtil {

    private  static final String VERSION = "2025-02-14 17:00";



    public static String getVersion(){
        return VERSION;
    }
    public static void doSleep(long time){
        if(time<=0){
            return;
        }
        try{
            Thread.sleep(time);
        }catch(Throwable e){
            // do nothing
        }
    }


}
